www.rqgq.net > minECrAFt ForgE1.9.4

minECrAFt ForgE1.9.4

没问题,LZ, Forge API 10.13.4.1448版本的安装器的下载地址:http://pan.baidu.com/s/1gdCRnjl (注意:安装的时候,...

十分抱歉, LZ,Forge官方跳过Minecraft 1.7.9版本,直接为Minecraft 1.7.10更新了Forge API了, 如下图: 所以您要的Mi...

下载文件:Minecraft 1.9.zip

一个mod对应一个版本,如果一个mod对应的是1.6.2,那么就不可以在1.7.2上运行,这和你现在的情况一样,你载的mod并非对应1.9.4,请更换对应1.9.4的mod 1.9.4是刚出不久的版本,没有多少mod支持,建议玩老版本,如1.7,1.8

凡事forge的都有这个图案,我的都是官网下的,还是正版,也有

下载个 HMCL启动器 游戏设置 游戏下载 选择 1.7.10 下载完 选择 自动安装 Forge 里有个 1614版本的 Forge 安装就可以了

coremods已经被mods-版本号代替了,也就是说在mods文件夹中新建一个名为1.6.4的文件夹,把核心模组放进去 另外你还玩1.6.4?

你好,根据截图分析,你的整合包缺少前置mod,并不是mod冲突导致,BrandonsCore-1.0.0.11为Draconic Evolution龙之进化mod的前置模组,下载该版本的模组并放入mods文件夹即可解决。

1614最新版:h防ttps://pan.b吞aidu.com/s/1bpl15Zh 1558稳定版:h防ttps://pan.b吞aidu.com/s/1jHSWwtC 安装方法:http://jingyan.baidu.com/article/e2284b2b424f8ce2e7118d5c.html 这不是exe文件,是jar,双击打开 最新版不代表稳定!不过部...

试试这个forge,1.10.2的 链接:https://pan.baidu.com/s/1o26VLNTRzTToz109y2nzaw 密码:ezsp 还是进不去,那就是你电脑配置不行。想玩1.10.2,洗洗睡吧!

网站地图

All rights reserved Powered by www.rqgq.net

copyright ©right 2010-2021。
www.rqgq.net内容来自网络,如有侵犯请联系客服。zhit325@qq.com